tap "homebrew/bundle"
tap "homebrew/services"
brew "dnsmasq", restart_service: :changed
brew "neovim"
cask "daisydisk"
cask "discord"
cask "firefox"
cask "ghostty"
cask "google-chrome"
cask "karabiner-elements"
cask "linearmouse"
cask "obsidian"
cask "proton-drive"
cask "protonvpn"
cask "rectangle"
cask "slack"
cask "sol"
cask "spotify"
cask "utm"
cask "visual-studio-code"
cask "zoom"
